uuid:
  -
    value: da2a5d92-c6b6-4843-978f-e7c1fda4f27e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: knossos-165561_640.jpg
uri:
  -
    value: 'public://2019-10/knossos-165561_640.jpg'
    url: /sites/default/files/2019-10/knossos-165561_640.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 87047
status:
  -
    value: true
created:
  -
    value: '2019-10-21T12:05:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T12:05:44+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
